# H225_FastStartToken Class Reference

`#include <h225.h>`

Inheritance diagram for H225_FastStartToken:

List of all members.

## Public Member Functions

| H225_FastStartToken (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PObject * | Clone () const

## Constructor & Destructor Documentation

H225_FastStartToken::H225_FastStartToken | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PObject* H225_FastStartToken::Clone | ( |  | ) | const

Reimplemented from H235_ClearToken.

The documentation for this class was generated from the following file:

- h225.h